Listar transferências de estoque
curl --request GET \
--url https://api.example.com/inventory/transfersimport requests
url = "https://api.example.com/inventory/transfers"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/inventory/transfers', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "2d9b68a1-ce29-4786-9ac0-1a6f8b5f3a11",
"fromWarehouseId": "a1b2c3d4-e5f6-7890-1234-567890abcdef",
"toWarehouseId": "b1b2c3d4-e5f6-7890-1234-567890abc123",
"status": "COMPLETED",
"createdAt": "2024-02-15T10:00:00.000Z"
}
]
}
Stock Transfers
Listar Transferências
Exibe o log de envios e recebimentos entre Centros de Distribuição ou Filiais.
GET
/
inventory
/
transfers
Listar transferências de estoque
Query Parameters
Página da paginação.
Resumo por página.
Busque apenas
PENDING, COMPLETED ou CANCELLED.Response
{
"data": [
{
"id": "2d9b68a1-ce29-4786-9ac0-1a6f8b5f3a11",
"fromWarehouseId": "a1b2c3d4-e5f6-7890-1234-567890abcdef",
"toWarehouseId": "b1b2c3d4-e5f6-7890-1234-567890abc123",
"status": "COMPLETED",
"createdAt": "2024-02-15T10:00:00.000Z"
}
]
}
⌘I